@import "variables";
@import "../../node_modules/bootstrap/scss/bootstrap";

* {
  font-family: 'Montserrat', sans-serif;
}

.main-logo {
  font-size: 24px;
  position: relative;
  top: 4px;
}

.navbar-toggler{
  border: none;
}

.navbar-toggler:focus, .navbar-toggler:active {
  outline: none;
  box-shadow: none;
}

.container{
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
}

.revolutionary-title-container {
  margin: 0 auto;
  text-align: center;
  width: 80%;
}

.revolutionary-title {
  color: #635C73;
  font-size: 54px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 130px;
  text-align: center;
}

.revolutionary-subtitle {
  color: #858585;
  font-size: 21px;
  text-align: center;
  margin: 40px 0;
}

.button-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 70px;
}

.button-container {
  display: inline-block;
  border: 1px solid #D5D5D5;
  overflow: hidden;
  border-radius: 4px;
  margin: 0 5px;
}

.revolutionary-button {
  border: none;
  border-right: 1px solid #D5D5D5;
  text-transform: capitalize;
  font-weight: bold;
  padding: 5px 10px;
}

.viewers {
  margin: 0 7px 0 4px;
  font-weight: bold;
}

.features-content {
  padding-top: 100px;
  padding-bottom: 55px;
  position: relative;
  overflow: hidden;
  background-color: #F4F4F4;
}

.features {
  display: flex;
  flex-wrap: nowrap;
}

.features-list {
  display: flex;
  flex-wrap: wrap;
  max-width: 41.5%;
  margin-right: 80px;
}

.features-container {
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}

.features-img-container {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-self: center;
  margin-right: 30px;
  min-width: 111px;
}

.features-title {
  font-size: 16px;
  color: #323232;
  margin-bottom: 15px;
}

.features-text {
  font-size: 14px;
  color: #848E97;
}

.features-header {
  display: inline-block;
  min-width: 54%;
  font-size: 48px;
  font-weight: bold;
  color: #8D81AC;
  padding-left: 6.7%;
}

.features-header::before {
  content: '<';
  font-size: 48px;
  font-weight: bold;
  color: #8D81AC;
}

.features-header::after {
  content: '>';
  font-size: 48px;
  font-weight: bold;
  color: #8D81AC;
}

.example-container {
  position: absolute;
  left: 52.5%;
  bottom: 55px;
  width: 100%;
  margin-top: 51px;
  background-image: url('./images/background/example.png');
  background-repeat: no-repeat;
  padding: 24px 70px 347px 30px;
}

.example-dots {
  float: left;
}

.example-text {
  color: #c7c7c7;
  font-size: 14px;
  font-weight: 400;
}

.example-greetings {
  display: inline-block;
  white-space: nowrap;
  padding-left: 438px;
  margin: 0;
}

.example-highlights {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: 15px;

}

.example-first-file {
  margin-top: 51px;
  margin-bottom: 12px;
}

.about-fork {
  background-image: url('./images/background/header-background-lap.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.about-fork__title {
  font-size: 76px;
  font-weight: bold;
  color: #ffffff;
}

.about-fork__subtitle {
  font-size: 24px;
  color: #8d81ac;
}

.about-fork__text {
  font-size: 16px;
  text-transform: uppercase;
  color: #848e97;
}

.btn-download {
  margin-top: 420px;
  position: relative;
  top: 40px;
  font-size: 18px;
}

.about-fork__promotion {
  position: relative;
  top: 50px;
  font-size: 18px;
}
.fork-reviews {
  background-image: url("./images/background/reviews-bg-lap.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.fork-reviews-title {
  font-size: 42px;
  font-weight: bold;
  color: #ffffff;
}

.reviews-policy {
  font-size: 14px;
  color: rgba(162, 145, 165, 255);
  padding-bottom: 15px;
}

.divider {
  border-bottom: 3px solid #685b6a;
  width: 95%;
  position: relative;
  top: 2px;
}

.subs-content {
  width: 100%;
  overflow: hidden;
  padding: 42px 0 93px 0;
  background-image: url("./images/background/price-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.subs-header {
  text-align: center;
  font-size: 48px;
  color: #FFFFFF;
  margin-bottom: 80px;
  font-weight: bold;
  text-transform: capitalize;
}

.subs-list {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: center;
}

.subs-title {
  width: 100%;
  text-align: center;
  background-color: rgba(104, 91, 106, 0.5);
  padding: 34px 0;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 24px;
}

.subs-container {
  width: 21.5%;
  height: 457px;
  background-color: rgba(95, 81, 97, 0.5);
}

.subs-price {
  font-size: 60.18px;
  color: #ffffff;
  text-align: center;
}

.price-highlights {
  font-weight: bold;
}

.subs-duration {
  text-transform: uppercase;
  color: #8F8691;
  font-size: 14px;
}

.subs-underline {
  background-color: #8D81AC;
  width: 60px;
  height: 5px;
  margin-top: 39px;
  margin-bottom: 31px;
}

.subs-purchase-btn {
  position: absolute;
  top: 290px;
  margin-bottom: 38px;
  font-size: 15px;
  text-transform: uppercase;
  background-color: #776B79;
  border: none;
  padding: 12px 38px;
  border-radius: 40px;
  color: #ffffff;
}

.subs-text {
  color: #ffffff;
  width: 75%;
  text-align: center;
  margin: 0;
}

.subs-info {
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: center;
}

.subs-container.subs-bigger {
  height: 560px;
  width: 25%;
  background-color: rgba(67, 52, 68, 0.5);
}

.subs-title.subs-bigger {
  background-color: rgba(61, 47, 61, 0.5);
}

.subs-price.subs-bigger {
  font-size: 82px;
}

.subs-purchase-btn.subs-bigger {
  top: 360px;
}

@media (max-width: 992px){
  .container {
    max-width: 728px;
  }

  .revolutionary-title {
    font-size: 42px;
  }

  .features-list {
    max-width: 100%;
    margin: 0;
  }

  .features {
    min-width: 100%;
    flex-direction: column-reverse;
    text-align: center;
  }

  .features-header {
    font-size: 42px;
    margin-bottom: 50px;
    padding:0;
  }

  .features-header::before {
    font-size: 42px;
  }
  
  .features-header::after {
    font-size: 42px;
  }

  .features-text-container {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
  }

  .example-container {
    position: relative;
    bottom: 0;
    left: 19%;
  }

  .about-fork {
    background-image: url('./images/background/header-background-pad.png');
    background-repeat: no-repeat;
    background-size: cover;
  }

  .about-fork__title {
    font-size: 70px;
    font-weight: bold;
    color: #ffffff;
  }

  .about-fork__subtitle {
    font-size: 22px;
    color: #8d81ac;
  }

  .about-fork__text {
    font-size: 14px;
    text-transform: uppercase;
    color: #848e97;
  }

  .btn-download {
    margin-top: 420px;
    position: relative;
    top: 40px;
    font-size: 18px;
  }

  .about-fork__promotion {
    position: relative;
    top: 50px;
    font-size: 18px;
  }

  .fork-reviews {
    background-image: url("./images/background/reviews-bg-pad.png");
    background-repeat: no-repeat;
    background-size: cover;
  }

  .fork-reviews-title {
    font-size: 42px;
    font-weight: bold;
    color: #ffffff;
  }

  .reviews-policy {
    font-size: 14px;
    color: rgba(162, 145, 165, 255);
    padding-bottom: 15px;
  }

  .subs-container {
    width: 40%;
    margin-bottom: 92px;
  }
  .subs-header {
    font-size: 42px;
  }
  .subs-list {
    flex-wrap: wrap;
  }
  .subs-container.subs-bigger {
    width: 45%;
  }
}

@media (max-width: 480px){
  .container {
    min-width: 320px;
    padding: 0 30px 0 30px;
  }

  .revolutionary-title {
    font-size: 26px;
  }

  .revolutionary-subtitle {
    font-size: 14px;
  }

  .button-container {
    font-size: 14px;
    margin-bottom: 21px;
  }

  .features-content {
    min-width: 320px;
  }

  .features-container {
    flex-direction: column;
  }

  .features-img-container {
    margin: 0 0 30px 0;
  }

  .features-text-container {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .features-list {
    max-width: 100%;
    margin: 0;
  }

  .features-header {
    font-size: 32px;
    margin-bottom: 50px;
    padding:0;
  }

  .features-header::before {
    font-size: 32px;
  }
  
  .features-header::after {
    font-size: 32px;
  }

  .features {
    min-width: 100%;
    flex-direction: column-reverse;
    text-align: center;
  }

  .example-container {
    position: relative;
    bottom: 0;
    left: 0;
  }

  .nav-link {
    font-weight: normal;
  }

  .nav-link:hover {
    padding-left: 25px;
    border-left: 8px solid #8d81ac;
  }

   .about-fork {
    background-image: url('./images/background/header-background.png');
  }

  .about-fork__title {
    font-size: 46px;
    font-weight: bold;
    color: #ffffff;
  }

  .about-fork__subtitle {
    font-size: 17px;
    color: #8d81ac;
  }

  .about-fork__text {
    font-size: 13px;
    text-transform: uppercase;
    color: #848e97;
  }

  .btn-download {
    margin-top: 380px;
    position: relative;
    top: 40px;
  }

  .about-fork__promotion {
    position: relative;
    top: 50px;
    font-size: 14px;
  }

  .fork-reviews {
    background-image: url("./images/background/reviews-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
  }

  .fork-reviews-title {
    font-size: 32px;
    font-weight: bold;
    color: #ffffff;
  }

  .reviews-policy {
    display: none;
  }

  .subs-container {
    width: 90%;
    margin-bottom: 14px;
  }
  .subs-header {
    font-size: 28px;
  }
  .subs-container.subs-bigger {
    width: 100%;
  }
}

